How to install tk8.6-blt2.5 on Debian 9 (Stretch)